﻿@charset "utf-8";
/***----------------------------------------
	Designer:baihome
	Project:uninf web
	Time:2012-08-01
	Html file:index.html
	Css file:1main.css
	images file:1_main_tp.png
-----------------------------------------***/


/***全局css定义***/
body{
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	font-style: normal;
	color: #434343;
	background:#fff;
	margin:0 0;
	
}

form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}

a {
	color:#333;
	text-decoration:none;
}

a:hover {
	color:#4B8901;
	text-decoration:underline;
}

h3{
	font-size:18px;
	text-align:center;
	color:#40528c;
	font-family:"微软雅黑","黑体";
}
h4{
	font-size:16px;
	text-align:center;
	color:#40528c;
	font-family:"微软雅黑","黑体";
}
h5{
	font-size:14px;
	color:#40528c;
}
h6{
	font-size:12px;
	color:#40528c;
}

.left {float:left;}
.right {float:right;}
.center{margin:0 auto;}

/*** 10px横线div ***/
.hline_div{
	height: 10px;
	overflow: hidden;
	clear: both;
}
.hline_div2 {
	height: 10px;
	border-bottom: 1px dotted #ccc;
	overflow: hidden;
	clear:both;
}
#hline {
	width: 960px;
	margin: 0 auto;
}
.hline_r {
	background-color: #effaff;
	width: 240px;
	height: 10px;
}




/*** 10px竖线div ***/
.sline_div{width:10px;height:30px;float:left;}

.article_dotted {
	height: 5px;
	border-bottom: 1px dotted #c2cdd1;
	margin-bottom: 5px;
	overflow: hidden;
}

.page_width {
	width: 960px;
}


.AdvLeft{ width:710; float:left}

.AdvRight{ width:240; float:left}

/***--------------------------------------------------------------------***/


/***顶端登录窗口背景***/
.Login_backup{
	background-color: #F3FBFF;
	height: 26px;
	width: 100%;
	border-bottom: 1px solid #E6F7FF;
	padding-top: 6px;
}
/***顶端登录条文字颜色***/
.Login_backup td {
	color: #3d6b96;
}
/***顶端登录条链接文字颜色***/
.Login_backup a {
	color: #3d6b96;
}

/***横向原件列表***/
.Login_backup li{
	float:left;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	color: #3d6b96;
	line-height:36px;
	height: 36px;
	text-align: center;
	vertical-align: top;

}
/***输入框样式***/
.Login_backup .inputtext{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: 0px 0px;
	width:115px;
	height:20px;
	border:none;
	background-color: #eef9fd;
}
/***登录按钮***/
.Login_backup .loginbutton{
	background-color: #eef9fd;
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: -119px 0px;
	height: 21px;
	width: 63px;
	color:#000;
	border:none;
}
/***三个小图标***/
.Login_backup .top_icon1{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: -190px 0px;
	width:20px;
	height:21px;
	display:inline-block;
}
.Login_backup .top_icon2{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: -210px 0px;
	width:19px;
	height:21px;
	display:inline-block;
}
.Login_backup .top_icon3{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: -230px 0px;
	width:20px;
	height:21px;
	display:inline-block;
}
/***logo菜单分割线***/
.Login_backup .top_line{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: -256px 0px;
	width:8px;
	height:25px;
	display:inline-block;
	margin: 5px 0 0 0;
}
/*** 返回主页图标加入收藏图标 ***/
.Login_backup .mainicon {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-repeat: no-repeat;
	background-position: -330px -110px;
	width: 13px;
	height: 12px;
}

.Login_backup .joinicon {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-repeat: no-repeat;
	background-position: -330px -130px;
	width: 12px;
	height: 12px;
}

.Login_backup .mapicon {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-repeat: no-repeat;
	background-position: -330px -160px;
	width: 12px;
	height: 12px;
}

/***logo区域背景***/
.logo_backup{
	background-color: #fff;
	width:960px;
	height: 90px;
	margin:0 auto 0 auto;
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	color: #0f64a4;
}
/***logo区域菜单样式***/
.logo_backup a {
	color: #0f64a4;
	display: block;
	width: 36px;
	height:20px;
	line-height:20px;
	text-align:center;
	float: left;
}
/***logo区域菜单竖线***/
.logo_backup span {
	width: 16px;
	float: left;
	display: inline-block;
	color: #08558d;
	height:20px;
	line-height:20px;
	text-align: center;
}

/***logo外框***/
.logo_backup .logo_div {
	width:200px;
	height:70px;
	padding:20px 0 0 20px;
}


/***logo图片***/
.logo_backup .logo{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: 0px -35px;
	height: 55px;
	width: 160px;
}
.logo_backup /***logo区域虚线***/
 .line_dotted{
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-position: 0px -104px;
	height: 12px;
	width: 740px;
}
/***菜单栏外框***/
.logo_backup .menu_div {width:740px; height:70px; padding:20px 0 0 0;}
.logo_backup .menu_div_s {width: 740px;height: 20px;}




/***二级菜单区域***/
.menu_area {
	width: 950px;
	height: 30px;
	margin: 0 auto;
	background-color: #0089cd;
	line-height: 30px;
	text-align: right;
	padding-right: 10px;
	color: #fff;
}
.menu_area .CurrentDate {
	width: 600px;
	text-align: right;
	float: left;
}
.menu_area .Weather {
	width: 30px;
	float: left;
}


.menu_area .SosoSearch {
	width: 320px;
	float: left;

}
.menu_area .SosoSearch .sosofrom {
	height: 30px;
	line-height: 30px;
}
.menu_area .SosoSearch .SosoInput {
	width: 220px;
	font-size: 12px;
	border:none;
}

.menu_area .SosoSearch .SosoButton {
	width: 50px;
	background-color: #dbf2fe;
	border: 1px solid #016a9e;
	color: #016a9e;
}
.menu_area .Stitle { padding:0 5px; line-height:30px; float:left;
}

.menu_area .Stitle a { color:#fff;}
.menu_area .Stitle a:hover { color:#fff;}





/***--------------------------------------------------------------------***/


.ufnews {
	width: 960px;
	height: 720px;
	margin: 0 auto;
}
.ufnews .Larea {
	width: 350px;
	height: 520px;
	float: left;
}
.ufnews .Carea {
	width: 350px;
	height: 720px;
	float: left;
	background-repeat: repeat-x;
	background-position: 0px -370px;
	background-image: url(../../Uninf/html/images/1_main_tp_title.png);
}
.ufnews .Rarea {
	width: 240px;
	height: 720px;
	float: left;
	margin-right: -3px;
}
.Luf_title   {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	height: 30px;
	line-height: 28px;
	padding-left: 29px;
	color: #40528c;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}

.ufnews .Larea .Luf_border {
	border-left: 1px solid #d5e8f2;
	border-right: 1px solid #d5e8f2;
	border-bottom: 1px solid #d5e8f2;
	height: 420px;
}

.ufnews .Larea .Luf_content {
	width: 320px;
	margin: 0 auto;
	border: none;
	height: 220px;
}
.ufnews .Larea .Luf_content ul {
	color: #40528c;
}
.ufnews .Larea .Luf_content ul a {
	color: #40528c;
}

.ufnews .Larea .Luf_content  li {
	line-height: 28px;
	font-size: 14px;
}
.ufnews .Carea ul li {
	line-height: 22px;
	text-align: center;
}
.ufnews .Carea .Cbiglist {
	clear: both;
	margin-left: 10px;
}
.ufnews .Carea .Cbiglist li {
	text-align: left;
	line-height: 26px;
	font-size: 14px;
}
.ufnews .Rarea .Rtitle {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -250px;
	height: 30px;
	width: 205px;
	line-height: 26px;
	padding-left: 35px;
	color: #ef7f17;
	font-size: 14px;
	clear:both;
}
.ufnews .Rarea ul {
	margin-left: 10px;
}
.ufnews .Rarea ul li {
	line-height: 21px;
}
.ufnews .Rarea .imgnews {
	float: left;
}

.ufnews .Rarea .imgnews li {
	text-align: center;
	color: #ef7f17;
	font-size: 14px;
}
.ufnews .Rarea .left_img {
	width: 85px;
}



/***--------------------------------------------------------------------***/
.ufnews2 {
	width: 960px;
	height: 320px;
	margin: 0 auto;
}
.ufnews2 .Larea {
	width: 350px;
	height: 320px;
	float:left;
}
.ufnews2 .Larea .Luf_content {
	height: 289px;
	border-left: 1px solid #d5e8f2;
	border-right: 1px solid #d5e8f2;
	border-bottom: 1px solid #d5e8f2;
}
.ufnews2 .Larea ul {
	margin-left: 10px;
	display: block;
}

.ufnews2 .Larea li {
	line-height: 54px;
	display: block;
	margin-bottom: 2px;
	height: 54px;
}
.ufnews2 .Larea .img {
	width: 50px;
	margin: 2px;
}
.ufnews2 .Larea .name {
	height: 25px;
	line-height: 25px;
	margin-left: 10px;
	width: 100px;
	font-size: 14px;
	font-weight: bold;
}
.ufnews2 .Larea .date {
	height: 25px;
	line-height: 25px;
	margin-left: 10px;
	width: 160px;
}
.ufnews2 .Larea .btitle {
	height: 25px;
	line-height: 25px;
	margin-left: 10px;
	width: 270px;
	color: #40528C;
}
.ufnews2 .Larea .btitle a {
	color: #40528C;
}






.ufnews2 .Larea .s1  {
	float: left;
	width: 280px;
	font-size: 14px;
}
.ufnews2 .Larea .s2  {
	color: #bbb;
}


.ufnews2 .Carea {
	width: 350px;
	height: 320px;
	float:left;
}
.ufnews2 .Carea .Cuf_Gtitle {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -200px;
	height: 28px;
	padding-left: 30px;
	color: #569315;
	line-height: 28px;
	font-size: 14px;
	font-weight: bold;
}
.ufnews2 .Carea .Cuf_Gcontent {
	height: 320px;
	padding: 0 10px;
}
.ufnews2 .Carea .Cuf_Gcontent li {
	line-height: 26px;
	font-size: 14px;
	display: block;
}
.ufnews2 .Carea .Cuf_Gcontent .Clist_small {
	clear: both;

}
.ufnews2 .Carea .Cuf_Gcontent .Clist_small li {
	line-height: 28px;
	font-size: 12px;
	display: block;
}



.ufnews2 .Carea .Guf_end1 {
	width: 348px;
	margin: 0 auto;
	background-color: #daf0c2;
	height: 1px;
	overflow: hidden;
}




.ufnews2 .Rarea {
	width: 240px;
	height: 320px;
	float:left;
	margin-right:-3px;
}
.ufnews2 .Rarea .Ruf_title {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -350px;
	height: 30px;
	padding-left: 35px;
	line-height: 26px;
	color: #40528c;
	font-size: 14px;
	font-weight: bold;
	width: 205px;
	background-color: #fff;
	border: none;
}
.ufnews2 .Rarea .Ruf_content {
	width: 230px;
	margin: 0 auto;
	height: 290px;
	overflow: hidden;
	background-color: #fff;
}
.ufnews2 .Rarea .Ruf_content img {
	margin: 1px;
	border: 1px solid #ccc;
}
.ufnews2 .Rarea .Ruf_content ul {
	margin-left: 9px;
}
.ufnews2 .Rarea .Ruf_content  li {
	line-height: 22px;
	display: block;
}


/***--------------------------------------------------------------------***/

.banner {
	width: 960px;
	height: 101px;
	margin: 0 auto;
}
.column_area {
	width: 960px;
	height: 350px;
	margin: 0 auto;
}
.column_area .Larea {
	width: 350px;
	height: 350px;
	float: left;
}
.moretitle {
	width: 190px;
	height: 25px;
	top: 0px;
	right: 0px;
	position: absolute;
	font-weight: 100;
	font-size: 12px;
	line-height: 25px;
	padding-right: 10px;
	text-align: right;
}
.Luf_content   {
	height: 319px;
	border-left: 1px solid #d5e8f2;
	border-right: 1px solid #d5e8f2;
	border-bottom: 1px solid #d5e8f2;
}



.column_area .Carea {
	width: 350px;
	height: 350px;
	float: left;
	overflow: hidden;
}

.column_area .Carea .Cuf_content {
	height: 318px;
	border-left: 1px solid #d5e8f2;
	border-right: 1px solid #d5e8f2;
}

.column_area .Carea .Cuf_end {
	height:1px;
	background-color:#d5e8f2;
	overflow:hidden;
	width:350px;
	margin:0 auto;
}
.column_area .Carea .Luf_up {
	border-bottom: none;
}
.Cuf_title {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -300px;
	height: 30px;
	line-height: 26px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #40528C;
	position: relative;
}


.Cuf_title2 {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: 0px -300px;
	height: 30px;
	line-height: 26px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #40528C;
	position: relative;
}

.column_area .Rarea {
	width: 240px;
	height: 350px;
	float: left;
	margin-right:-3px;
	background-color: #EFFAFF;
}

.Ruf_title {
	height: 24px;
	width: 220px;
	line-height: 24px;
	padding-left: 20px;
	font-size: 14px;
	color: #40528C;
	font-weight: bold;
	background-color: #ebf8ff;
	border-top: 1px solid #d5e8f2;
	border-bottom: 1px solid #d5e8f2;
}
.Cuf_content .img_con   {
	width: 330px;
	margin: 0 auto;
	height: 130px;
}
.Cuf_content .img_con ul   {
	float: left;
	margin-left: 10px;
}
.Cuf_content .img_con .liname    {
	line-height: 25px;
	text-align: center;
	display: block;
	background-color: #ebf7fd;
	font-size: 14px;
	color: #0e62a1;
}
.Cuf_content .lilist {
	width: 330px;
	margin: 0 auto;
}
.Cuf_content .lilist ul {
}

.Cuf_content .lilist li  {
	display: block;
	line-height: 22px;
	font-size: 14px;
}
.Luf_content .img_con   {
	height: 100px;
	width: 330px;
	margin: 0 auto;
}
.Luf_content .img_con ul {

	clear: both;
}

.Luf_content .img_con li    {
	float: left;
	line-height: 24px;
}
.Luf_content .img_con ul .liname {
	width: 230px;
	float: left;
}

.Luf_content .img_con img {
	margin: 5px;
}
.Luf_content .lilist   {
	width: 330px;
	margin: 0 auto;
}
.Luf_content .lilist ul li {
	line-height: 25px;
	font-size: 14px;
}
.column_area .Rarea .Ruf_content {
	width: 230px;
	margin: 0 auto;
	background-color: #fff;
	height: 312px;
}
.Ruf_content li {
	display: block;
	line-height: 25px;
}

.Ruf_content ul .s1   {
	width: 220px;
	float: left;
	padding-left: 10px;
}
.Ruf_content ul .s2   {
	width: 0px;
	float: left;
}
.uf_TabMenu  {
	width: 68px;
	height: 25px;
	border-left: 1px solid #d5e8f2;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #0e62a1;
	float: left;
	background-color: #fff;
	border-top: 1px solid #d5e8f2;
}
.uf_TabMenu2  {
	width: 69px;
	height: 24px;
	border-left: 1px solid #d5e8f2;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #0e62a1;
	float: left;
	background-color: #ebf8ff;
	border-bottom: 1px solid #d5e8f2;
	border-top: 1px solid #d5e8f2;
}
.pic_area {
	width: 960px;
	height: 440px;
	margin: 0 auto;
	color: #40528c;
	font-size: 14px;
	font-weight: bold;
	background-color: #FAFBFC;
}


.pic_area .pic_title {
	height: 32px;
	line-height: 32px;
	background-color: #d5e8f2;
}
.pic_area .pic_title .icon {
	background-image: url(../../Uninf/html/images/1_main_tp.png);
	background-repeat: no-repeat;
	background-position: -320px -40px;
	width: 35px;
	height: 32px;
	float: left;
}
.pic_area .pic_title .picstitle {
	width: 700px;
	height: 32px;
	float: left;
	line-height: 32px;
	font-size: 12px;
	padding-left: 10px;
}
.pic_area .pic_title .picstitle a {
	width: 45px;
	display: block;
	float: left;
	text-align: center;
	color: #40528c;
}
.error_area {
	width: 958px;
	height: 300px;
	margin: 0 auto;
	border: 1px solid #C7E4F2;
}
.error_area .errtitle {
	width: 600px;
	margin: 30px auto;
	text-align: center;
	line-height: 60px;
	font-size: 60px;
	color: #ccc;
}
.error_area .errinfo {
	width: 800px;
	height: 90px;
	color: #0089CD;
	border: 1px solid #95dcff;
	margin: 0 auto;
	background-color: #e8f6fd;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	padding-top: 15px;
	vertical-align: middle;
}














/***下边栏目背景1***/
.down_title1 {
	height: 32px;
	width: 960px;
	margin: 0 auto;
	line-height: 32px;
	text-align: center;
	color: #4F6375;
	background-color: #E7ECF1;
}
/***底部区域菜单样式***/
.down_title1 a {
	color: #4F6375;
	display: inline-block;
	width: 39px;
	text-align:center;
	float: left;
}
/***底部区域菜单竖线***/
.down_title1 span {
	width: 20px;
	float: left;
	display: inline-block;
	color: #4F6375;
}


/***下边栏目背景2***/
.down_title2{
	height: 32px;
	width: 960px;
	line-height: 32px;
	margin: 0 auto;
	text-align: center;
	color: #4F6375;
	background-color: #E7ECF1;
}
/***底部区域菜单样式***/
.down_title2 a {
	color: #4F6375;
	display: inline-block;
	width: 39px;
	text-align:center;
	float: left;
}
/***底部区域菜单竖线***/
.down_title2 span {
	width: 20px;
	float: left;
	display: inline-block;
	color: #4F6375;
}

/***底文字背景***/
.down_backup{
	background-repeat: repeat-x;
	background-position: top;
	width: 960px;
	height:230px;
	background-color: #FAFBFC;
	color: #4F6375;
}
.down_backup a {
	color: #4F6375;
}

/***底边图标***/
.down_backup .icon1 {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-position: 0px -260px;
	height: 50px;
	width: 31px;
}

.down_backup .icon2 {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-position: -40px -260px;
	height: 50px;
	width: 31px;
}

.down_backup .icon3 {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-position: -80px -260px;
	height: 50px;
	width: 31px;
}

.down_backup .icon4 {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-position: -120px -260px;
	height: 50px;
	width: 31px;
}
/***底边经营性网站图标***/
.down_icon5 {
	background-image: url(../../Uninf/html/images/2_news_tp.png);
	background-position: -160px -268px;
	height: 50px;
	width: 116px;
	display: block;
	overflow: hidden;
}


/***=====================================***/
/***友情链接样式***/
/***=====================================***/
.newsLink {
    background-color: #E0E7ED;
    clear: both;
    margin: 1px auto 0;
    overflow: hidden;
    width: 960px;
}



.newsLink li {
    background-color: #F9FAFB;
    float: left;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 4px 2px;
    padding: 0 12px;
}
.newsLink li a {
    color: #9DAEBD;
}
.backtop {
    display:none;
    bottom: 100px;
    position: fixed;
    right: 20px;
    width: 100px;
    z-index: 999;
}
.backtopa {
    background: url("/Content/img/backtop.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block; 
    height: 100px;
    line-height: 100px;
    position: relative;
    text-indent: -9999em;
    width: 100px;
    margin-top: 10px;
}


/***=====================================***/
/***首页左侧北京倒计时***/
/***=====================================***/
.times_bigbox{ position:fixed;top: 0px;}
.times_box{ position:relative; width:150px; height:218px; background-image:url(../beijin/time_back.png); background-repeat:no-repeat; text-align:center;}
.times_box span{ position:absolute; top:16px; font-size:60px; color:#fff; font-family:Arial Black; left:16px;}
.erweima_img{ text-align:center; margin-top:-2px;}
.close_box{ text-align:center; margin-top:2px;}
.close_btn{ display:inline-block; cursor:pointer;width:16px; height:16px; background-image:url(../beijin/close.png);}
.times_text,.times_date{ font-size:12px; color:#fff;}
.times_text{ margin-top:10px;}
.times_text_box{ position:absolute; top:92px; left:40px;}
.times_date{ margin-top:66px;}
.text_ing{ font-size:32px; font-weight:bold; width:95px; color:#fff; position:absolute; top:106px; left:26px; display:none;}